Subject: Re: PPC440GX GigE support

From: Matt Porter <[email-masked]>
Date: Mon, 3 May 2004 11:36:39 -0700

On Mon, Apr 26, 2004 at 08:28:40PM +0900, Takeharu KATO wrote:
>
> Dear Porter:
>
> I have exported your linux-2.5-ocp source and build the kernel.
> But it did not work. According to kernel messages,
> it may release the same memory pages twice.
>
> Did you fix this problem?

I don't see the problem here. Are you using the current linux-2.5-ocp?
what rev of silicon? Is L2 on? I need more info to figure out what's
going on since it seems unique to your setup.

I've gotten a few positive reports about it running fine already.

-Matt

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/